#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 should-not-typecheck
version:              2.1.0
visibility:           public
id:                   should-not-typecheck-2.1.0-JiqnLHsacdj1hJPAYcxUTs
key:                  should-not-typecheck-2.1.0-JiqnLHsacdj1hJPAYcxUTs
license:              BSD-3-Clause
maintainer:           message.me.on@github.com
author:               Callum Rogers
homepage:             http://github.com/CRogers/should-not-typecheck
synopsis:
    A HUnit/hspec assertion library to verify that an expression does not typecheck

description:
    For examples and an introduction to the library please take a look at the <https://github.com/CRogers/should-not-typecheck#should-not-typecheck- README> on github.

category:             Testing
abi:                  9145f84a7a233f16b218a1554a426b61
exposed:              True
exposed-modules:      Test.ShouldNotTypecheck
import-dirs:          /usr/lib/ghc-9.0.1/site-local/should-not-typecheck-2.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/should-not-typecheck-2.1.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/should-not-typecheck-2.1.0

hs-libraries:         HSshould-not-typecheck-2.1.0-JiqnLHsacdj1hJPAYcxUTs
depends:
    HUnit-1.6.2.0-2lDDmQCEetY9OrwZ2lDZMS base-4.15.0.0 deepseq-1.4.5.0

haddock-interfaces:
    /usr/share/doc/haskell-should-not-typecheck/html/should-not-typecheck.haddock

haddock-html:         /usr/share/doc/haskell-should-not-typecheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

